<?xml version="1.0" encoding="UTF-8"?>
<examples>
<example schema-version="1.2">
  <name>flash_page_write</name>
  <description>Flash Page Write Example</description>
  <families>ARM</families>
  <processors>ADuCM4050</processors>
  <platforms>EZ-Kit</platforms>
  <languages>C</languages>
    <keywords>FLASH,aducm4050 </keywords>
  <projects>
      <project mainfile="./flash_page_write.c" path="." readme="ADuCM4x50/flash_page_write.txt">
      <sqe build="yes" run="no">
        <configs>
            <config type="Debug" binary="./Debug/flash_page_write" />
            <config type="Release" binary="./Release/flash_page_write" />
        </configs>
          <result pass="All done!"/>
      </sqe>
    </project>
  </projects>
  <copy-actions>
    <copy src="." dst="ADuCM4x50/cces"/>
    <copy src="../" dst="ADuCM4x50"/>
    <copy src="../.." dst="."/>
  </copy-actions>
</example>
</examples>
